Subject: Re: bug#31732: 26.1; vc-dir: Deleting unregistered files

From: Noam Postavsky <[email-masked]>
Date: Sat, 13 Jul 2019 21:16:08 -0400

Lars Ingebrigtsen <[email-masked]> writes:

>> I'd find it handy to be able to delete unregistered files directly
>> from the VC Directory buffer

> new command is called `vc-dir-delete-files-no-vc', which is a pretty awkward
> name.  If anybody wants to change it -- please do.  :-)

vc-dir-delete-filesystem-only perhaps?  Although I wonder if
vc-dir-clean-files (which would only work on unregistered files) would
be better, since it seems like deleting a tracked file would usually be
a mistake.